App\Library\Amazon\Classes\ResponseTime:
    xml_root_name: ResponseTime
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
